@media (max-width: 1200px) {
.background-content {
    width: 30%;
    text-align: right;
}
}
@media (max-width: 991px) {
	#main-navbar{ margin-left: 0!IMPORTANT;}
	.tit-categoria{ font-size: 20px; line-height: 22px;}
	.container-bg.pd-conteudo {  padding: 200px 0;}
}
@media (max-width: 767px) {
	.container_content table.tabela-responsive > tr > td,
	.container_content table.tabela-responsive > th > td,
	.container_content table.tabela-responsive > tbody > tr > td, 
	.container_content table.tabela-responsive > thead > tr > td,
	.container_content table.tabela-responsive > tfoot > tr > td { 
		width: 100%!IMPORTANT;
		display: block;
		margin: 0 0 20px;
	}
    .container-bg {
        padding: 100px 0;
    }
    .bg_mapa {
        position: relative;       
        height: 420px;        
    }
	.imagem-flor img{ max-width: 50%; height: auto!IMPORTANT;
}
@media (max-width: 500px) {
	.logo img {   max-height: 80px;}
	.logo{ margin: 15px auto;}
	.service-no-img > div > h2 { line-height: 1.2rem; font-size: 1rem; text-align: left;}
	.service-no-img > div > span { line-height: 1.2rem; font-size: 1rem; }
	.container-bg.pd-conteudo {  padding: 150px 0;}
	.div-height > img{ display: none;}
	.content_title_categoria {  position: relative; background: url(/media/1079/separador.jpg);   background-size: auto; background-size: cover; padding: 10px 0;}
	span.btn-close-category {padding: 0; right: 20px}
	.tit-categoria {
	    padding-right: 60px;
    	line-height: 34px;
	}
	
}
@media (max-width: 450px) {
	.navbar-brand img{ max-height: 40px;}

}

.background-content {
    width: 30%;
	text-align: right;
}

